{
  "name": "autoplex",
  "private": true,
  "scripts": {
    "build": "lerna run build",
    "build:api": "lerna run build --scope=@autoplex-api/*",
    "build:packages": "lerna run build --scope=@autoplex/*",
    "build:services": "lerna run build --scope=@autoplex-service/*",
    "export": "rimraf ./build && yarn run export:deps && yarn run export:builds",
    "export:deps": "/bin/sh ./docker/scripts/export_deps.sh",
    "export:builds": "/bin/sh ./docker/scripts/export_builds.sh"
  },
  "devDependencies": {
    "@types/node": "^15.12.2",
    "lerna": "^4.0.0",
    "nodemon": "^2.0.7",
    "rimraf": "^3.0.2",
    "ts-node": "^10.0.0",
    "typescript": "^4.3.2"
  }
}
